<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="28ad4231b81357e7c21086b5ed2f1081">
  <dict>
    <!--2022-05-24 11:01:25.000-->
    <int key="max_message_size">614400</int>
    <!--2022-05-24 11:01:25.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 11:01:25.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
